local fn = _gn(0xC372B6A88F6E4AD8)
--- Params: destroyingForce is usually 100f in R* Scripts
-- Similar to 0xD4F5EFB55769D272, _A*
function Global.BreakOffDraftWheel(vehicle, wheelIndex, destroyingForce)
	return _in2(fn, vehicle, wheelIndex, destroyingForce)
end
